softwareName: TrustCenter
softwareVersion: V100R020C10SPC300
fileVerison: 1
packageFormat: SolutionV3
packageType: Install
releaseType: Full
baseVersion:
featureGroup:
  all:
    TrustCenter_base:
    - deployOrder: 200
      deployTemplate: ies_om_global.json
      require: optional
      serviceName: HiSecTrustCenter
    TrustCenter_DB:
    - deployOrder: 22
      deployTemplate: trustcenter_om_global_zenithdb.json
      require: optional
      serviceName: HiSecTrustCenter
input:
  TrustCenter_base:
    TRUST_PRODUCT_TYPE:
      default: NCE
      description: product type
      require: true
      type: string
resources:
  feature:
    TrustCenter_base:
      en_US: TrustCenter
      zh_CN: 可信中心
  featureGroup:
    all:
      en_US: ALL
      zh_CN: 全量特性
  input:
    TRUST_PRODUCT_TYPE:
      description:
        en_US: Product type
        zh_CN: 网管产品类型
  packageType:
    Install:
      en_US: Install Package
      zh_CN: 安装包
  softwareName:
    en_US: Trust Center Service Package
    zh_CN: 远程证明组件包
